btb-class |

# BetterListViewSelectedItemsChangedEventArgs Members

BetterListViewSelectedItemsChangedEventArgs overview

#### Public Instance Constructors

BetterListViewSelectedItemsChangedEventArgs Constructor | Initializes a new instance of the BetterListViewSelectedItemsChangedEventArgs class.

#### Public Instance Properties

SelectedItemsNew | Gets or sets the items selected after change in selection.
SelectedItemsOld | Gets or sets the items selected before change in selection.
SelectionChangeMode | Gets or sets the type of selection change.

#### See Also

BetterListViewSelectedItemsChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace